body {
    font-family: Arial, sans-serif;
    background-color: #131313;
    margin: 0;
    padding: 0;
}

h1 {
    font-size: 2.5em;
    color: #333;
    text-align: center;
    margin-top: 20px;
}

#navbar {
    width: 100%;
    background-color: #1a1a1a;
    box-shadow: 5px 5px 15px rgba(0,0,0,0.3);
}

#footer {
    display: flex;
    justify-content: center;
    position: absolute;
    bottom: 0;
    padding: 10px;
    width: 100%;
    background-color: #1a1a1a;
    box-shadow: 5px 5px 15px rgba(0,0,0,0.3);
}

#footer b {
    color: white;
    font-family: monospace;
    font-weight: lighter;
}

#bun {
    padding-top: 10px;
    padding-bottom: 10px;
    font-family: monospace;
    font-size: large;
    display: flex;
    justify-content: center;
    color: white;
    font-weight: bold;

    transition: background-color 0.2s ease-in-out; 
}

#bun:hover {
    font-size: 0;
    background-color: white;
    color: #131313;
    content: "azrael.cloud";
}

#bun:hover::after {
    font-size: large;
    content: "azrael.cloud";
}


#links {
    display: flex;
    flex: 0;
    justify-content: center;
}

#links a {
    padding: 20px;
    font-family: monospace;
    font-weight: bold;
    color: white;

    transition: background-color 0.2s ease-in-out; 
}

#links a:hover {
    background-color: white;
    color: #131313;
    text-decoration: underline;
}